50cal:
	idle: 50cal.shp
		ZOffset: 1023

90mm:
	idle: 120mm.shp
		ZOffset: 1023

v2:
	idle: v2.shp
		Facings: 32
		ZOffset: 1023

t01:
	idle: t01.tem
		UseTilesetExtension: true

t02:
	idle: t02.tem
		UseTilesetExtension: true

t03:
	idle: t03.tem
		UseTilesetExtension: true

t05:
	idle: t05.tem
		UseTilesetExtension: true

t06:
	idle: t06.tem
		UseTilesetExtension: true

pips:
	pip-disguise: pip-disguise.shp
		Length: *
		Tick: 300
		Offset: 0, -6
